<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" >

    <TableLayout
        android:layout_width="400dp"
        android:layout_height="match_parent" >

        <TableRow
            android:id="@+id/tableRow1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <TextView
                android:id="@+id/depthLevel"
                android:layout_width="400dp"
                android:layout_height="wrap_content"
                android:ems="14"
                android:gravity="center"
                android:paddingTop="5dp"
                android:text="a" />
        </TableRow>

        <TableRow
            android:id="@+id/tableRow2"
            android:layout_width="400dp"
            android:layout_height="wrap_content" >

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" >

                <ListView
                    android:id="@+id/stopsList"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:ems="12"
                    android:gravity="center"
                    android:textSize="25pt" >
                </ListView>

                <ListView
                    android:id="@+id/downCountersList"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_alignParentTop="true"
                    android:layout_toRightOf="@+id/stopsList"
                    android:layout_weight="1"
                    android:ems="12"
                    android:gravity="center"
                    android:textSize="25pt" >
                </ListView>
            </RelativeLayout>
        </TableRow>

        <TableRow
            android:id="@+id/tableRow3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <TextView
                android:id="@+id/securityStopLabel"
                android:layout_width="400px"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentRight="true"
                android:layout_alignParentTop="true"
                android:layout_below="@+id/stopsList"
                android:ems="14"
                android:padding="10dp"
                android:text="Security stop"
                android:textStyle="bold" />
        </TableRow>

        <TableRow
            android:id="@+id/tableRow4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <TextView
                android:id="@+id/securityStopLabel2"
                android:layout_width="400px"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentRight="true"
                android:layout_alignParentTop="true"
                android:layout_below="@+id/securityStopLabel"
                android:ems="14"
                android:padding="10dp"
                android:text="         3 m                                               3 min" />
        </TableRow>
    </TableLayout>

    <LinearLayout
        android:id="@+id/LinLay"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="256dp" >

		<Chronometer
                android:id="@+id/timer"
                android:layout_width="150px"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentRight="true"
				android:layout_below="@+id/countDownTimerLabel"
                android:gravity="center"
                android:text="Chronometer" />


            <TextView
                android:id="@+id/countDownTimerLabel"
                android:layout_width="150px"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentRight="true"
                android:layout_alignParentTop="true"
                android:background="@color/gold"
                android:ems="14"
                android:gravity="center"
                android:padding="10dp"
                android:text="Stop timer:" />

            <TextView
                android:id="@+id/depth"
                android:layout_width="150px"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentRight="true"
                android:layout_below="@+id/depth_label"
                android:ems="12"
                android:gravity="center"
                android:text="39.0 m" />

            <Button
                android:id="@+id/button_start"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentRight="true"
                android:layout_below="@+id/timer"
                android:text="Start" />

            <Button
                android:id="@+id/button_reset"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentRight="true"
                android:layout_below="@+id/button_start"
                android:text="Reset" />

            <TextView
                android:id="@+id/depth_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_below="@+id/button_reset"
                android:ems="14"
                android:gravity="center"
                android:paddingTop="5dp"
                android:text="@string/depth" />

            <TextView
                android:id="@+id/timerLabel"
                android:layout_width="150px"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentRight="true"
                android:layout_below="@+id/depth"
                android:ems="14"
                android:gravity="center"
                android:paddingTop="5dp"
                android:text="Mission time:" />

            <Chronometer
                android:id="@+id/chronometer2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentRight="true"
                android:layout_below="@+id/timerLabel"
                android:gravity="center"
                android:text="Chronometer" />

        </RelativeLayout>
    </LinearLayout>

</LinearLayout>